level4_enemies.TXT :
	db  95
	db  10 , 2 , 49 , ENEMY_EYE , MOVE_LEFT , 1 , 3 , 0
	db  10 , 2 , 75 , ENEMY_EYE , MOVE_LEFT , 1 , 3 , 0
	db  12 , 8 , 90 , ENEMY_POWERUP , MOVE_LEFT|MOVE_SLOW , 1 , 4 , 58
	db  14 , 3 , 81 , ENEMY_CANNON_DOWN_LEFT , MOVE_LEFT|MOVE_SLOW , 2 , 4 , 0
	db  14 , 4 , 24 , ENEMY_CANNON_UP , MOVE_LEFTANIM|MOVE_SLOW , 3 , 4 , 4
	db  16 , 4 , 44 , ENEMY_EYE , MOVE_LEFT , 1 , 3 , 0
	db  16 , 4 , 62 , ENEMY_EYE , MOVE_LEFT , 1 , 3 , 0
	db  21 , 4 , 103 , ENEMY_KAMIKAZE , MOVE_KAMIKAZE , 3 , 3 , 0
	db  23 , 4 , 88 , ENEMY_CANNON_DOWN_RIGHT , MOVE_LEFT|MOVE_SLOW , 2 , 4 , 0
	db  26 , 3 , 89 , ENEMY_CANNON_DOWN_LEFT , MOVE_LEFT|MOVE_SLOW , 2 , 4, 0
	db  26 , 10 , 8 , ENEMY_KAMIKAZE , MOVE_KAMIKAZE , 3 , 3 , 0
	db  29 , 8 , 34 , ENEMY_1 , MOVE_LEFTANIM , 2 , 4 , 4
	db  29 , 9 , 59 , ENEMY_1 , MOVE_LEFTANIM , 2 , 4 , 4
	db  29 , 23 , 89 , ENEMY_FURBY , MOVE_FURBY , 3 , 2 , 0
	db  32 , 6 , 89 , ENEMY_FURBY , MOVE_FURBY , 3 , 2 , 0
	db  33 , 17 , 16 , ENEMY_KAMIKAZE , MOVE_KAMIKAZE , 3 , 3 , 0
	db  34 , 6 , 89 , ENEMY_FURBY , MOVE_FURBY , 3 , 2 , 0
	db  35 , 22 , 27 , ENEMY_EYE , MOVE_LEFT , 1 , 3 , 0
	db  35 , 22 , 47 , ENEMY_EYE , MOVE_LEFT , 1 , 3 , 0
	db  35 , 22 , 68 , ENEMY_EYE , MOVE_LEFT , 1 , 3 , 0
	db  36 , 2 , 89 , ENEMY_FURBY , MOVE_FURBY , 3 , 2 , 0
	db  38 , 14 , 89 , ENEMY_FURBY , MOVE_FURBY , 3 , 2 , 0
	db  41 , 4 , 72 , ENEMY_CANNON_UP , MOVE_LEFTANIM|MOVE_SLOW , 3 , 4 , 4
	db  41 , 4 , 88 , ENEMY_EYE , MOVE_LEFT , 1 , 3 , 0
	db  41 , 5 , 25 , ENEMY_EYE , MOVE_LEFT , 1 , 3 , 0
	db  43 , 0 , 25 , ENEMY_POWERUP , MOVE_LEFT|MOVE_SLOW , 1 , 4 , 60
	db  43 , 0 , 85 , ENEMY_POWERUP , MOVE_LEFT|MOVE_SLOW , 1 , 4 , 59
	db  46 , 3 , 24 , ENEMY_EYE , MOVE_LEFT , 1 , 3 , 0
	db  46 , 3 , 86 , ENEMY_EYE , MOVE_LEFT , 1 , 3 , 0
	db  50 , 19 , 90 , ENEMY_KAMIKAZE , MOVE_KAMIKAZE , 3 , 3 , 0
	db  51 , 0 , 25 , ENEMY_CANNON_UP , MOVE_LEFTANIM|MOVE_SLOW , 3 , 4 , 4
	db  53 , 20 , 56 , ENEMY_KAMIKAZE , MOVE_KAMIKAZE , 3 , 3 , 0
	db  54 , 4 , 15 , ENEMY_CANNON_UP , MOVE_LEFTANIM |MOVE_SLOW, 3 , 4 , 4
	db  55 , 14 , 38 , ENEMY_KAMIKAZE , MOVE_KAMIKAZE , 3 , 3 , 0
	db  59 , 9 , 96 , ENEMY_FURBY , MOVE_FURBY , 3 , 2 , 0
	db  60 , 2 , 35 , ENEMY_1 , MOVE_LEFTANIM , 2 , 4 , 4
	db  60 , 3 , 65 , ENEMY_CANNON_DOWN_LEFT , MOVE_LEFT|MOVE_SLOW , 2 , 4 , 0
	db  61 , 10 , 18 , ENEMY_1 , MOVE_LEFTANIM , 2 , 4 , 4
	db  64 , 4 , 15 , ENEMY_CANNON_UP , MOVE_LEFTANIM|MOVE_SLOW , 3 , 4 , 4
	db  64 , 8 , 95 , ENEMY_POWERUP , MOVE_LEFT|MOVE_SLOW , 1 , 4 , 58
	db  67 , 12 , 29 , ENEMY_1 , MOVE_LEFTANIM , 2 , 4 , 4
	db  68 , 9 , 59 , ENEMY_1 , MOVE_LEFTANIM , 2 , 4, 4
	db  72 , 8 , 8 , ENEMY_CANNON_UP , MOVE_LEFTANIM|MOVE_SLOW , 3 , 4 , 4
	db  74 , 11 , 28 , ENEMY_1 , MOVE_LEFTANIM , 2 , 4 , 4
	db  74 , 11 , 83 , ENEMY_1 , MOVE_LEFTANIM , 2 , 4 , 4
	db  75 , 11 , 105 , ENEMY_FURBY , MOVE_FURBY , 3 , 2 , 0
	db  78 , 22 , 38 , ENEMY_EYE , MOVE_LEFT , 1 , 3 , 0
	db  78 , 22 , 71 , ENEMY_EYE , MOVE_LEFT , 1 , 3 , 0
	db  80 , 6 , 53 , ENEMY_EYE , MOVE_LEFT , 1 , 3 , 0
	db  80 , 22 , 105 , ENEMY_FURBY , MOVE_FURBY , 3 , 2 , 0
	db  81 , 18 , 99 , ENEMY_POWERUP , MOVE_LEFT|MOVE_SLOW , 1 , 4 , 61
	db  83 , 5 , 36 , ENEMY_KAMIKAZE , MOVE_KAMIKAZE , 3 , 3 , 0
	db  84 , 8 , 18 , ENEMY_KAMIKAZE , MOVE_KAMIKAZE , 3 , 3 , 0
	db  85 , 4 , 24 , ENEMY_CANNON_UP , MOVE_LEFTANIM|MOVE_SLOW , 3 , 4 , 4
	db  89 , 4 , 16 , ENEMY_KAMIKAZE , MOVE_KAMIKAZE , 3 , 3 , 0
	db  89 , 14 , 33 , ENEMY_EYE , MOVE_LEFT , 1 , 3 , 0
	db  89 , 14 , 73 , ENEMY_EYE , MOVE_LEFT , 1 , 3 , 0
	db  91 , 10 , 55 , ENEMY_EYE , MOVE_LEFT , 1 , 3 , 0
	db  92 , 21 , 73 , ENEMY_EYE , MOVE_LEFT , 1 , 3 , 0
	db  93 , 4 , 24 , ENEMY_CANNON_UP , MOVE_LEFTANIM|MOVE_SLOW , 3 ,4 , 4
	db  95 , 3 , 16 , ENEMY_POWERUP , MOVE_LEFT|MOVE_SLOW , 1 , 4 , 60
	db  96 , 5 , 73 , ENEMY_CANNON_DOWN_LEFT , MOVE_LEFT|MOVE_SLOW , 2 , 4 , 0
	db  103 , 12 , 45 , ENEMY_1 , MOVE_LEFTANIM , 2 , 4 , 4
	db  106 , 2 , 89 , ENEMY_FURBY , MOVE_FURBY , 3 , 2 , 0
	db  106 , 4 , 46 , ENEMY_1 , MOVE_LEFTANIM , 2 , 4 , 4
	db  108 , 3 , 69 , ENEMY_1 , MOVE_LEFTANIM , 2 , 4 , 4
	db  108 , 19 , 89 , ENEMY_FURBY , MOVE_FURBY , 3 , 2 , 0
	db  110 , 21 , 70 , ENEMY_1 , MOVE_LEFTANIM , 2 , 4 , 4
	db  112 , 3 , 89 , ENEMY_FURBY , MOVE_FURBY , 3 , 2 , 0
	db  112 , 22 , 46 , ENEMY_1 , MOVE_LEFTANIM , 2 , 4 , 4
	db  115 , 7 , 89 , ENEMY_FURBY , MOVE_FURBY , 3 , 2 , 0
	db  115 , 16 , 48 , ENEMY_1 , MOVE_LEFTANIM , 2 , 4 , 4
	db  116 , 4 , 15 , ENEMY_CANNON_UP , MOVE_LEFTANIM|MOVE_SLOW , 3 , 4 , 4
	db  119 , 4 , 81 , ENEMY_CANNON_DOWN_RIGHT , MOVE_LEFT|MOVE_SLOW , 2 , 4 , 0
	db  120 , 10 , 25 , ENEMY_KAMIKAZE , MOVE_KAMIKAZE , 3 , 3 , 0
	db  122 , 3 , 81 , ENEMY_CANNON_DOWN_LEFT , MOVE_LEFT|MOVE_SLOW , 2 , 4 , 0
	db  124 , 1 , 45 , ENEMY_POWERUP , MOVE_LEFT|MOVE_SLOW , 1 , 4 , 62
	db  124 , 1 , 103 , ENEMY_POWERUP , MOVE_LEFT|MOVE_SLOW, 1 , 4 , 63
	db  124 , 7 , 27 , ENEMY_KAMIKAZE , MOVE_KAMIKAZE , 3 , 3 , 0
	db  126 , 6 , 99 , ENEMY_KAMIKAZE , MOVE_KAMIKAZE , 3 , 3 , 0
	db  130 , 1 , 56 , ENEMY_EYE , MOVE_LEFT , 3 , 3 , 0
	db  132 , 5 , 80 , ENEMY_FURBY , MOVE_FURBY , 3 , 2 , 0
	db  133 , 4 , 32 , ENEMY_CANNON_UP , MOVE_LEFTANIM|MOVE_SLOW , 3 , 4 , 4
	db  133 , 4 , 56 , ENEMY_EYE , MOVE_LEFT , 3 , 3 , 0
	db  137 , 12 , 71 , ENEMY_1 , MOVE_LEFTANIM , 2 , 4 , 4
	db  139 , 6 , 15 , ENEMY_CANNON_UP , MOVE_LEFTANIM|MOVE_SLOW , 3 , 4 , 4
	db  141 , 2 , 104 , ENEMY_FURBY , MOVE_FURBY , 3 , 2 , 0
	db  142 , 12 , 46 , ENEMY_1 , MOVE_LEFTANIM , 2 , 4 , 4
	db  143 , 22 , 15 , ENEMY_CANNON_UP , MOVE_LEFTANIM|MOVE_SLOW , 3 , 4, 4
	db  144 , 1 , 104 , ENEMY_FURBY , MOVE_FURBY , 3 , 2 , 0
	db  147 , 4 , 81 , ENEMY_POWERUP , MOVE_LEFT|MOVE_SLOW , 1 , 4 , 59
	db  147 , 15 , 37 , ENEMY_EYE , MOVE_LEFT , 3 , 3 , 0
	db  147 , 15 , 75 , ENEMY_EYE , MOVE_LEFT , 3 , 3 , 0
	db  148 , 13 , 15 , ENEMY_CANNON_UP , MOVE_LEFTANIM|MOVE_SLOW , 3 , 4 , 4
	db  255, 23, 80, 2, MOVE_LEFT, 10, 4, 0      ; dummy enemy, to mark the end!
